<https://www.vox.com/the-big-idea/2018/3/5/17080470/addiction-opioids-moral-blame-choices-medication-crutches-philosophy>



| Claim                                                                                                                                                | Elaboration                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    | Link to source                                                                                                                                                                                 |
| ---------------------------------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Addiction treatment options aren't embraced by the public because treating addiction is seen as indulging in weakness rather than "curing" addiction | - The data shows that we could save many lives by expanding [medication-assisted treatments](https://www.vox.com/science-and-health/2017/7/20/15937896/medication-assisted-treatment-methadone-buprenorphine-naltrexone) and adopting harm reduction policies like [needle exchange programs](https://www.cdc.gov/policy/hst/hi5/cleansyringes/index.html).<br>-Methadone and buprenorphine, the most effective medication-assisted treatments, are [“crutches,”](https://www.nbcnewyork.com/news/local/Methadone-Judge-Rule-Father-Blame-Lepolszki-Son-Overdose-Heroin-Addict-Ruling-I-Team-Investigation-273213211.html) in the words of felony treatment court judge Frank Gulotta Jr.; they are [“just substituting one opioid for another,”](https://www.vox.com/policy-and-politics/2017/5/11/15613258/tom-price-opioid-epidemic) according to former Health and Human Services Secretary Tom Price<br>- | [link](https://www.vox.com/the-big-idea/2018/3/5/17080470/addiction-opioids-moral-blame-choices-medication-crutches-philosophy#:~:text=The%20data%20shows,than%20%E2%80%9Ccuring%E2%80%9D%20i) |
| - people view addiction as a moral failure                                                                                                           | - Most of us have been trained to use more forgiving language when talking about addiction. We call it a disease. We say that people with addiction should be helped, not blamed. But deep down, many of us still have trouble avoiding the thought that they could stop using if they just tried harder.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      |                                                                                                                                                                                                |
- People view addiction as a moral failure
	- Addiction treatment options aren't embraced by the public because treating addiction is seen as indulging in weakness rather than "curing" addiction
	- "Most of us have been trained to use more forgiving language when talking about addiction. We call it a disease. We say that people with addiction should be helped, not blamed. But deep down, many of us still have trouble avoiding the thought that they could stop using if they just tried harder. "
	- "There’s a part of us that can’t help but see addiction as a symptom of weak character and bad judgment."
- The view of addiction as a moral failure is causing real damage to the world
	- "The stigma against addiction is “the single biggest reason America is failing in its response to the opioid epidemic,” [Vox’s German Lopez concluded](https://www.vox.com/science-and-health/2017/12/18/16635910/opioid-epidemic-lessons) after a year of reporting on the crisis""
	- "Lives depend on where we come down. The stigma against addiction owes its stubborn tenacity to a specific, and flawed, philosophical view of the mind, a misconception so seductive that it ensnared Socrates in the fifth century BC."
- People view addiction as a moral failure because of the subconscious societal belief that our actions always reflect our beliefs and values
	- "We tend to view addiction as a moral failure because we are in the grip of a simple but misleading answer to one of the oldest questions of philosophy: Do people always do what they think is best? In other words, do our actions always reflect our beliefs and values? When someone with addiction chooses to take drugs, does this show us what she truly cares about — or might something more complicated be going on?"
	- Plato describes acting against one's best judgement as "Akrasia"
		- "At one point their discussion turns to the topic of what the Greeks called akrasia: acting against one’s best judgment."
		- "Akrasia is a fancy name for an all-too-common experience. I know I should go to the gym, but I watch Netflix instead. You know you’ll enjoy dinner more if you stop eating the bottomless chips, but you keep munching nevertheless."
			- This makes the article more relatable
		- Socrates felt that this didn't make sense, arguing that actions always reveal true beliefs
			- "Socrates clearly never went to a restaurant with unlimited chips. But he has a point. To figure out what a person’s true priorities are, we usually look to the choices they make. (“Actions speak louder than words.”) When a person binges on TV, munches chips, or gets high despite the consequences, Socrates would infer that they must care more about indulging now than about avoiding those consequences — whatever they may _say_ to the contrary"
			- He argues that people simply have bad judgement, and that they aren't acting against their better judgement.
			- He also argues that bad decisions indicate bad priorities.
	- Addiction intensifies the disconnect between judgement and action
		- "Here’s the testimony of one person with addiction, reported in Maia Szalavitz’s book [_Unbroken Brain_](https://books.google.com/books?id=4yJ3CgAAQBAJ&lpg=PP1&pg=PA114#v=onepage&q&f=false): “I can remember many, many times driving down to the projects telling myself, ‘You don’t want to do this! You don’t want to do this!’ But I’d do it anyway.”
			- Ethos
		- 